{
   "author": "",
   "brand": "Toyota",
   "class": "street",
   "country": "",
   "description": "In 1979 the Supra's 2.6-liter inline-6 engine was the first Toyota production engine to be equipped with electronic fuel injection. The Supra was available with both a manual and automatic transmission, and came standard with 4-wheel-independent suspension and 4-wheel disc brakes.\u003cbr\u003e\u003cbr\u003eWith the exception of minor styling updates, the next major change occurred in 1993, when the Supra entered the realm of \u0026quot;supercars.\u0026quot; Available in both Turbo and non-Turbo guise, the new Supra was a radical departure from Supras of old. Performance was now the name of the game, and many weight saving measures were employed -- Toyota went so far as to equip the vehicle with hollow carpet fibers and make the rear spoiler (optional on Turbo models) hollow. \u003cbr\u003e\u003cbr\u003eThe Turbo model was hailed by all major magazines as a true worldbeater. With 320hp, the vehicle was capable of 0-100 km/h sprints in under 5 seconds, and carried on to an electronically-limited top speed of 250 km/h. This was the highest level of performance and the strongest commitment to performance Toyota had ever placed in one vehicle.",
   "name": "Toyota Supra MKIV",
   "specs": {
      "acceleration": "5.0s 0-100",
      "bhp": "280bhp",
      "pwratio": "5.39kg/hp",
      "topspeed": "249km/h",
      "torque": "458Nm",
      "weight": "1510kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 280,
      "pwratio": 5,
      "topspeed": 249,
      "torque": 458,
      "weight": 1510
   },
   "tags": [
      "#Sportscars",
      "rwd",
      "manual",
      "street",
      "turbo",
      "japan"
   ],
   "version": "",
   "year": 0,
   "stock": true,
   "dlc": true,
   "mod": false,
   "key": "ks_toyota_supra_mkiv",
   "prettified_key": "Toyota Supra MKIV",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/ks_toyota_supra_mkiv/",
   "notes": "",
   "checksums": null
}
